<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="cucumber-testng-java:test" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="bdd-java" external.system.module.type="sourceSet" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output-test url="file://$MODULE_DIR$/../../out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../src/test">
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/resources" type="java-test-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="cucumber-testng-java_main" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-testng:1.2.5" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-junit:1.2.5" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-java:1.2.5" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-server:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-java:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-firefox-driver:3.8.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-chrome-driver:3.8.1" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Gradle: com.beust:jcommander:1.48" level="project" />
    <orderEntry type="library" name="Gradle: org.yaml:snakeyaml:1.15" level="project" />
    <orderEntry type="library" name="Gradle: org.beanshell:bsh:2.0b4" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-core:1.2.5" level="project" />
    <orderEntry type="library" name="Gradle: org.bouncycastle:bcprov-jdk15on:1.48" level="project" />
    <orderEntry type="library" name="Gradle: org.bouncycastle:bcpkix-jdk15on:1.48" level="project" />
    <orderEntry type="library" name="Gradle: mx4j:mx4j-tools:3.0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:jetty-repacked:9.2.13.v20150730" level="project" />
    <orderEntry type="library" name="Gradle: javax.servlet:javax.servlet-api:3.1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:jetty-rc-repacked:5" level="project" />
    <orderEntry type="library" name="Gradle: net.jcip:jcip-annotations:1.0" level="project" />
    <orderEntry type="library" name="Gradle: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-edge-driver:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-ie-driver:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-safari-driver:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-support:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-leg-rc:2.53.0" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-html:0.2.3" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-jvm-deps:1.0.5" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:gherkin:2.12.2" level="project" />
    <orderEntry type="library" name="Gradle: commons-io:commons-io:2.4" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Gradle: net.java.dev.jna:jna:4.1.0" level="project" />
    <orderEntry type="library" name="Gradle: net.java.dev.jna:jna-platform:4.1.0" level="project" />
    <orderEntry type="library" name="Gradle: io.netty:netty:3.5.7.Final" level="project" />
    <orderEntry type="library" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.testng:testng:6.9.10" level="project" />
    <orderEntry type="library" name="Gradle: net.bytebuddy:byte-buddy:1.7.5" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-api:3.8.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-remote-driver:3.8.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.2" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:guava:23.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" name="Gradle: com.google.errorprone:error_prone_annotations:2.0.18" level="project" />
    <orderEntry type="library" name="Gradle: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="cucumber-testng-java_main" />
</module>